body{
    font-family: 'Montserrat', sans-serif;
    background-color: whitesmoke ;
}


.maine-conteiner {
    display: flex;
    flex-direction: row-reverse;
    width: 1200px;
    background-color: white;
    margin: 40px auto;
    box-shadow: 6px 6px 20px rgba(0, 0, 0, 0.1);
}

/* Maine content section */

.maine-content-section {
    padding: 100px 90px ;
}
.maine-content-title {
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;   
    color: #000000;
    margin-bottom: 10px ;

}

/* About me section */

.about-me-section{
    margin: 0 0 40px 0;
}
.about-me-profession { 
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 17px;
    color: black;
    margin: 0 0 20px 0;
}
.about-me-name {
    font-style: normal;
    font-weight: bold;
    font-size: 45px;
    line-height: 55px;
    color: black;
    margin: 0 0 25px 0;
}
.about-me-description {
    width: 400px;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #595959;
}

/* My project section */


.my-project-section {
   margin: 0 0 50px 0; 
}

.my-project-list{
    padding: 0 0 0 17px;    
}
.my-project-item {
    color: black;
    font-weight: bold;
}
.my-project-link {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #595959;
}

.my-project-text {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #595959;
    margin-left: 5px;
}
.my-project-bracket {
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 24px;
    color: #000000;
}

/* My work experiance */
.my-work-experians-company {
    color: #FB6D3A;
}
.my-work-experians-position {
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    margin: 0 0 10px 0;
}
.my-work-experians-period {
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;
    color: #A8A8A8;
    margin: 0 0 10px 0;
}
.my-work-experians-devider {
    color: #000000;
} 
.my-work-experians-duties {
    padding: 0 0 0 18px;
}
.my-work-experians-duty {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #595959;
}
.my-work-experians-company-block {
    margin: 0 15px 0 0;
}
 /* Education section */

 .education-title{
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;  
    margin-bottom: 10px;
 }
 .my-university {
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    color: #FB6D3A;
    margin: 0 0 10px 0;
}
.my-profession {
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 17px;
    margin: 0 0 10px 0;
}
.my-study-period {
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;
    color: #A8A8A8;
    margin: 0 0 10px 0;
}
.my-study-devider {
    color: #000000;    
}


 /* Sidebar section */

.sidebar-section {
    background-color: #1E2939;
    width: 370px;
    padding: 40px 0;
     
}


.contacts-section {
    margin: 40px 0 0 40px ;  
}
.contacts-section-type  {
    margin: 40px 0 40px ;
}  
.contacts-section-type {
    margin: 40px 0 40px ;
}
.contacts-section-link {
    margin: 40px 0 40px ;
}
.sidebar-title {
    margin: 40px 0 40px ;
}
.Tech-Skils-section {
    margin: 50px 0 0 40px ;
    
}

.sidebar-title {
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    color:#fff;
    margin-bottom: 10 px;
    
    }

    /* Contacts section */

.contacts-section-type {
    font-weight: bold;
    font-size: 14px;
    line-height: 24px;
    color:#fff;
    margin-right: 7px;
    margin: 40px 0 40px ;
    }

.contacts-section-link {
    color: #565E6A;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    
    }

   /* Tech Skils section */ 

.Tech-Skils-list {
    padding: 0 0 0 17px ;
}

.Tech-Skils-item {
    color: #FB6D3A;
}

.Tech-Skils-item-text {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #fff;  
   
}

 /* Soft Skils section */ 

 .Soft-Skils-list {
    padding: 0 0 0 17px ;
}

.Soft-Skils-item {
    color: #FB6D3A;
}

.Soft-Skils-item-text {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #fff;  
}